LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
_dvgrabw Struct Reference

`#include <ldvgrab.h>`

## Data Fields
LiVESWidget * | dialog
LiVESWidget * | filent
LiVESWidget * | dirent
LiVESWidget * | stop
LiVESWidget * | grab
LiVESWidget * | play
LiVESWidget * | quit
LiVESWidget * | status_entry
LiVESWidget * | split
LiVESXCursor * | cursor
boolean | playing
char * | dirname
char * | filename
s_cam * | cam

## Field Documentation

s_cam* _dvgrabw::cam

LiVESXCursor* _dvgrabw::cursor

LiVESWidget* _dvgrabw::dialog

LiVESWidget* _dvgrabw::dirent

char* _dvgrabw::dirname

char* _dvgrabw::filename

LiVESWidget* _dvgrabw::filent

LiVESWidget* _dvgrabw::grab

LiVESWidget* _dvgrabw::play

boolean _dvgrabw::playing

LiVESWidget* _dvgrabw::quit

LiVESWidget* _dvgrabw::split

LiVESWidget* _dvgrabw::status_entry

LiVESWidget* _dvgrabw::stop

The documentation for this struct was generated from the following file:

- src/ldvgrab.h